<?php
if(isSet($_GET["imie"]) && isSet($_GET["nazwisko"])){
  $imie = $_GET["imie"];
  $nazwisko = $_GET["nazwisko"];
  $str = "imię = $imie, nazwisko = $nazwisko\n";

  if(!$fp = fopen("./dane.txt", 'a')){
    die("error");
  }

  if (fwrite($fp, $str) === FALSE){
    die("error");
  }
  echo "ok";
  @fclose($fp);
}
else{
  echo "error";
}
?>
